Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:42:24 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought a parfume feom mall of dhahtan store yesterday.. they said we have a discount and I bpught mont blanc exploree parfume .. I paid 380 sar bıt when I check it online it is 280 sar..I thought u shpuld sell it same price online or in store.. also  they didn’t tell me u can buy it online cheaper then store.. why I paid 100 sar more for same parfume from the same store? Can I return it?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372429